a, a:link, a:visited, a:hover, a:active, a:focus{
  text-decoration:none;
}

.my_container {
  text-align: center;
}

.title {
  margin-bottom: 40px;
  line-height: 30px;
  font-size: 30px;
  color: #111111;
}

.purchase-guide {
  margin-bottom: 5%;
}

.purchase-guide .purchase-guide-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 80%;
  margin: 0 auto;
}

.purchase-guide .purchase-guide-content .item {
  width: 20%;
  margin-bottom: 1.5vw;
  text-align: center;
}

.purchase-guide .purchase-guide-content .item:last-child {
  margin-right: 0;
}

.purchase-guide .purchase-guide-content .item img {
  width: 100%;
  margin-bottom: 10px;
}

.purchase-guide .purchase-guide-content .item a {
  font-size: 16px;
  color: #111111;
}

.purchase-guide .purchase-guide-content .item a:hover {
  color: #bf2318;
}

.ask {
  margin-bottom: 5%;
}

.ask .ask-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ask .ask-content .item {
  display: block;
  width: 49.1%;
  text-align: left;
  margin-bottom: 26px;
}

.ask .ask-content .item a img {
  width: 100%;
  max-width: 840px;
  margin-bottom: 1.5vw;
}

.ask .ask-content .item a .sub-title {
  font-size: 22px;
  color: #111111;
  margin-bottom: 5px;
}

.hover_act:hover p{
  color: #cc0000!important;
  }

.ask .ask-content .item .sub-content {
  font-size: 16px;
  color: #666666;
  line-height: 1.6;
}

.other-ask {
  margin-bottom: 5%;
}

.other-ask .ask-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.other-ask .ask-content .item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 49%;
  padding: 5%;
  background-color: #f5f5f5;
}

.other-ask .ask-content .item .left {
  width: 19%;
  text-align: right;
  margin-right: 11%;
}

.other-ask .ask-content .item .right {
  width: 70%;
  text-align: left;
}

.other-ask .ask-content .item .left img {
  /* width: 106px;
  justify-items: center;
  justify-content: center; */
  width: 100%;
}

.other-ask .ask-content .item .right .sub-title {
  font-size: 26px;
  color: #111111;
}

.other-ask .ask-content .item .right .sub-content {
  font-size: 18px;
  color: #666666;
  line-height: 36px;
}

.phone-ask .title {
  position: relative;
  line-height: 60px;
  padding-left: 22px;
  background-color: #f5f5f5;
}

.phone-ask .title::before {
  content: "";
  position: absolute;
  right: 10px;
  top: 30px;
  margin-top: -2px;
  width: 20px;
  height: 4px;
  background-color: #cc0000;
}

.phone-ask .title::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 30px;
  margin: -10px;
  margin-right: 8px;
  width: 4px;
  height: 20px;
  background-color: #cc0000;
  transition: 0.5s;
}

.phone-ask .title.current::after {
  transform: rotate(90deg);
}

.phone-ask .sub-title {
  font-size: 16px;
  color: #666666;
  line-height: 36px;
  text-align: left;
}

.phone-ask .phone-ask-table {
  width: 100%;
  overflow-x: auto;
}

.phone-ask table,
.phone-ask th,
.phone-ask td {
  border: 1px #dddddd solid;
  padding: 10px;
  color: #666666;
}

.phone-ask table {
  width: 100%;
}

.phone-ask .table-foot {
  margin-top: 20px;
  text-align: left;
  font-size: 16px;
  color: #666666;
  line-height: 30px;
}

.telephone-number:hover {
  color: #666666;
}

@media (min-width: 1200px) and (max-width: 1400px) {
  .purchase-guide .purchase-guide-content {
    width: 87%;
  }
}

@media (max-width: 1199px) {
  .purchase-guide .purchase-guide-content {
    width: 100%;
  }

  .ask .ask-content .item .sub-title {
    font-size: 18px;
  }
}

/* 手机版 */
@media (max-width: 974px) {
  .title {
    font-size: 32px;
    font-weight: normal;
  }

  .purchase-guide {
    margin-bottom: 20px;
  }

  .purchase-guide .purchase-guide-content {
    justify-content: space-around;
  }

  .purchase-guide .purchase-guide-content .item {
    font-size: 24px;
  }

  .purchase-guide .purchase-guide-content {
    padding: 0;
  }

  .purchase-guide .purchase-guide-content .item {
    width: 45% !important;
    margin-bottom: 40px;
  }

  .ask {
    margin-bottom: 20px;
  }

  .ask .ask-content .item .sub-title {
    font-size: 30px;
    line-height: 40px;
  }

  .ask .ask-content .item .sub-content {
    font-size: 24px;
    line-height: 40px;
  }

  .ask .ask-content .item,
  .other-ask .ask-content .item {
    width: 100%;
  }

  .other-ask .ask-content .item {
    width: 100%;
    margin-bottom: 20px;
    height: 300px;
  }

  .other-ask .ask-content .item .right .sub-title {
    font-size: 32px;
    line-height: 45px;
  }

  .other-ask .ask-content .item .right .sub-content {
    font-size: 24px;
    line-height: 40px;
  }

  .other-ask {
    margin-bottom: 60px;
  }

  .phone-ask table {
    width: 1080px !important;
  }

  .purchase-guide .purchase-guide-content .item a p {
    font-size: 24px;
  }

  .telephone-number:hover {
    color: #cc0000;
  }

  .ask .ask-content .item {
    margin-bottom: 40px;
  }

  .ask .ask-content .item img {
    margin-bottom: 20px;
  }
}
